Rent a car kompanija - Functionality #4168

Functionality # 4166 (During): Automatski obracun dodatnih troSkova prilikom kasnjenja u vra¢anju vozila
Definisanje pravila obra¢una kasnjenja

12/16/2025 10:50 PM - Masa Spalevic

Status: Closed Start date: 12/16/2025
Priority: High Due date: 12/18/2025
Assignee: Milos Mravik % Done: 100%
Category: Finansije Estimated time: 0.00 hour
Target version: VERZIJA 1.0.0 Spent time: 5.00 hours
Description

Postovani,

Potrebno je odrediti jasna pravila i formule za obra¢un dodatnih troSkova u zavisnosti od duzine kasnjenja i tipa vozila. Pravila treba
da budu u skladu sa ugovorom o najmu.

Srda¢an pozdrav,
Masa

History

#1 - 12/16/2025 10:51 PM - Masa Spalevic
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 12/16/2025 10:52 PM - Masa Spalevic

- Status changed from Finished to Closed
